name = "Disable Accessibility Screen"
filename = "DisableAccessibilityScreen-1.0.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/DohVVqgL/versions/OFLKtuug/DisableAccessibilityScreen-1.0.1.jar"
hash-format = "sha512"
hash = "be722fc317de86af69ab75415b4b3645de176073d91e797f6707ebbb0bd875f7ec46f1b40d702117b96f10bc6ab576ab4c845ca85511f44377826ffddf283583"

[update]
[update.modrinth]
mod-id = "DohVVqgL"
version = "OFLKtuug"
